.top {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: "宋体"
}
.p1 {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: "宋体"
}
.boldp1 {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: "宋体"
}
.p1-1 {
	FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: "宋体"
}
A:active {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
A:hover {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
A:link {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.red {
	FONT-SIZE: 9pt; COLOR: #ff0000; FONT-FAMILY: "宋体"
}
.under {
	FONT-SIZE: 10pt; COLOR: #ff6633; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.under1 {
	FONT-WEIGHT: bolder; FONT-SIZE: 10pt; COLOR: #009933; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.black_1 {
	FONT-SIZE: 9pt; COLOR: #666666; FONT-FAMILY: "宋体"
}
